import { Outlet } from 'react-router-dom';
import { Header } from './components/Layout/Header';
import { Navbar } from './components/Layout/Navbar';
import { Footer } from './components/Layout/Footer';

export default function Layout() {
  return (
    <div className="bg-[#14161F]">
      <Navbar />
      <Header />
      <main>
        <Outlet />
      </main>
      <Footer />
    </div>
  );
}
